=== debian/changelog ===
libomp-jonathonl (1.0.0-1) unstable; urgency=medium

  * Upstream has tagged release 1.0.0

 -- Andreas Tille <tille@debian.org>  Sun, 30 Oct 2022 20:18:37 +0100

libomp-jonathonl (0.0+git20211216.5228495-1) unstable; urgency=medium

  * Initial release (Closes: #1022888)

 -- Andreas Tille <tille@debian.org>  Thu, 27 Oct 2022 13:58:46 +0200
