=== debian/control ===
Source: libomp-jonathonl
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13),
               cmake
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/med-team/omp
Vcs-Git: https://salsa.debian.org/med-team/omp.git
Homepage: https://github.com/jonathonl/omp
Rules-Requires-Root: no

Package: libomp-jonathonl-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: parallel programming library
 Omp is a simple parallel programming library that mimics OpenMP
 syntax.
