=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/jonathonl/omp/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz

#opts="mode=git,pgpmode=none,pretty=0.0+git%cd.%h" \
#    https://github.com/jonathonl/omp heads/develop debian
